Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# fast_atof.h File Reference

`#include "irrMath.h"`

Go to the source code of this file.

## Namespaces

namespace | irr

| Everything in the Irrlicht Engine can be found in this namespace.
namespace | irr::core

| Basic classes such as vectors, planes, arrays, lists, and so on can be found in this namespace.

## Functions

float | irr::core::fast_atof (const char *floatAsString)
const char * | irr::core::fast_atof_move (const char *in, f32 &out)
f32 | irr::core::strtof10 (const char *in, const char **out=0)
s32 | irr::core::strtol10 (const char *in, const char **out=0)

## Variables

const float | irr::core::fast_atof_table [17]

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:41:58 2010 by Doxygen (1.6.2)